List:MySQL++« Previous MessageNext Message »
From:Jason Stephen Vorpahl Date:March 4 2005 6:54am
Subject:Need Help With RPM
View as plain text  
I am installing the current version 1.7.30 onto a Redhat EL3 machine. I have MySQL
libraries from 3.28.58-1 b/c I am having a hell of a time upgrading. Well, I downloaded
the RPM and installed it. Everything went Kosher on the surface, but to my dismay I can't
locate any of the files it installed on my machine. I try to locate mysql++.h, sqlplus.hh,
etc... but I can't find any of them.
 
I then removed the package and downloaded the source RPM. I rebuilt that, installed the
new RPM but same results. Any ideas? Does it have anything to do with me not having MySQL
4 libs?
 
Thanks,
Jason

Thread
Need Help With RPMJason Stephen Vorpahl4 Mar
  • Re: Need Help With RPMChris Frey4 Mar
  • Re: Need Help With RPMWarren Young5 Mar
RE: Need Help With RPMJason Stephen Vorpahl4 Mar
  • Re: Need Help With RPMChris Frey4 Mar